export default {
    GET_HOME_MAIN_REQUEST: 'GET_HOME_MAIN_REQUEST',
    GET_HOME_MAIN_SUCCESS: 'GET_HOME_MAIN_SUCCESS',
    GET_HOME_MAIN_FAILURE: 'GET_HOME_MAIN_FAILURE',
    CLEAR_HOME_MAIN: 'CLEAR_HOME_MAIN',
}
